Subject: Blx feedback
From: Subir Chakma <[email-masked]>
To: alok <[email-masked]>, Rizwan Asad <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 10 Aug 2014 11:20:23 +0530 (IST)

LTK1221601635733X - Alok : You have released this ticket with just a note that it is being handled under LTK1221601635742X. 

Now, if you check LTK1221601635742X, we were only trying to release shipment from customs. However, under new ticket LTK1221601635733X he has raised a query on storage fee applied due to delay in customs clearance. And he is not willing to pay it. This is a different issue, and you have completely ignored it by releasing the ticket with a note of earlier ticket. I don't think you read and understood the matter at all. We came to know about the issue only when customer contact us again through Live chat. 

I would like an explanation from you here. 

@Rizwan, when you escalated the ticket, you should have checked whether the attachments are correct, and are opening. I could not open the Storage charge invoice that customer has sent. Pls verify/confirm all details before escalating to avoid unnecessary delays. 

Regards 
Subir